@font-face {
    font-family: ProximaNova;
    // src: url('../../../../public/fonts/proximanova_regular.ttf');
    src: url('../public/fonts/ProximaNova-Regular.woff');
}

@font-face {
    font-family: ProximaNova_bold;
    src: url('../public/fonts/ProximaNova-Bold.woff');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.App {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 30px;
    background-color: rgba(245, 240, 240);
    background-attachment: fixed;
    overflow-y: auto;
    min-height: 100vh;
}

.container{
    width: 100%;
    max-width: 1440px;
    padding: 0 30px;
}

.App::-webkit-scrollbar {
    width: 16px;
}

.App::-webkit-scrollbar-thumb {
    background-color: rgba(255, 255, 237, 0.5);
    border-radius: 30px;
    border: 3px solid rgba(81, 56, 10, 0.5);
}